Subject: Re: [SWIPL] fail to consult if I click on the file.

From: Armando Stellato <[email-masked]>
Date: Thu, 27 Sep 2001 11:10:57 +0200

This is the configuration associated to the pl files (for the operation 
consult):

operation
consult

application used for executing the operation
C:\development\SWI_Prolog\bin\plwin.exe "%1"

use DDE (checked)

DDE message:

consult('%1')

application:
prolog

Argument:
control

This is very similar to the one I have in win98.
I tried many times, aveìn copying the exact parameters i have in win98 
but it does not function.

Thank u again
Bye
Armando

Jan Wielemaker wrote:

> On Mon, 20 Aug 2001, Armando Stellato wrote:
> 
>>Hi, I've installed SWI Prolog on Win 98SE and Win2000.
>>On the first one, it automatically consults the files that I click with
>>the mouse.
>>On win2000, it fails to consult saying: 'Impossible to find file
>>"<PATH>\file" or one of its components, verify correctness of path and
>>availability of libraries'.
>>I tried to modifìy something in the options for loading of files, but
>>didn't succed in solving the problem.
>>Can anyone help me?
>>Thank in advance
>>
> 
> Was the installation fine?  I.e. did the installation error described
> here recently trick you?  If installation was fine, what exactly is
> registered with the filetype "Prolog Source", associated with .PL
> (or whatever you choose)?
> 
> 	Regards --- Jan
> 
>